# Challenge

Challenge was something like ignoring features available in your languages standard libraries write a function named reconcileHelper to determine values in one array not in another.

Additionally imagine this will be used on large arrays and that a linear search is not ideal.